local fn = _gn(0xC4E2813898C97A4B)
--- This one is weird and seems to return a TRUE state regardless of whether the phone is visible on screen or tucked away.
-- I can confirm the above. This function is hard-coded to always return 1.
function Global.CanPhoneBeSeenOnScreen()
	return fn(_r)
end
